html
{
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
html, button, input, select, textarea
{
    font-family: 'Trebuchet MS' , Arial, sans-serif;
    color: #222;
}
body
{
    font-size: 16px;
    line-height: 1.4;
}

body, h1, p, ul, li
{
    margin: 0;
    padding: 0;
}

h1
{
    font-size: 55px;
    margin-left: -3px;
}
h2
{
    background: url('/images/bullets/c_o.png') 0 3px no-repeat;
    font-size: 26px;
    line-height: 48px;
    margin: 21px 0 0 -55px;
    padding: 0 0 3px 55px;
}
h3
{
    background: url('/images/bullets/b_s.png') 0 -3px no-repeat;
    font-size: 19px;
    margin: 21px 0 0 -34px;
    padding-left: 34px;
}
h4
{
    margin-top: 21px;
    margin-bottom: 0;
}

p
{
    margin-top: 10px;
}
a
{
    color: #e30521;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
strong
{
    font-weight: bold;
}
em
{
    font-weight: bold;
    font-style: normal;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

input, select
{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
select
{
    background: #fff url('/images/bullets/sel_21.png') 298px 6px no-repeat;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
select, input[type="text"]
{
    border: 2px solid #ffcb00;
    margin: 0 2px;
    padding: 1px 5px 2px;
}
input[type="image"]
{
    height: 34px;
    vertical-align: bottom;
    width: 34px;
}

select:focus, input[type="text"]:focus
{
    border-color: #e30521;
    outline: 0;
}

.contents
{
    margin: 0 auto;
    width: 960px;
}

/* Header */
header
{
    background-color: #ec6a06;
    color: #fff;
    font-size: 21px;
    overflow: hidden;
    padding: 0 8px;
}
header a
{
    color: inherit;
}

div.informations > *, div.connexion > *
{
    display: inline;
}
div.informations a, div.connexion a
{
    color: #fff;
}
div.informations
{
    float: left;
}
div.connexion
{
    float: right;
}

p.informations, p.connexion
{
    float: left;
    font-size: 21px;
    margin-top: 3px;
}
ul.informations, ul.connexion
{
    font-size: 26px;
}
ul.informations li, ul.connexion li
{
    float: left;
    font-weight: bold;
    list-style-type: none;
    margin-left: 21px;
    padding-left: 34px;
}
ul.informations li
{
    background: url('/images/bullets/tel.png') 0 4px no-repeat;
}
ul.connexion li
{
    background: url('/images/bullets/a.png') 0 3px no-repeat;
}
ul.connexion li:first-child
{
    background: url('/images/bullets/b.png') 0 3px no-repeat;
}

.connecte
{
    margin-top: 6px;
}
.connecte ul
{
    font-size: 16px !important;
}
.connecte ul li
{
    background: url('/images/bullets/user.png') 0 5px no-repeat;
    margin-left: 13px;
    padding-left: 16px;
}
.connecte ul li:first-child
{
    background: url('/images/bullets/logout.png') 0 5px no-repeat;
}

/* CSA */
.main.csa > .column
{
    width: 960px;
}
.main.csa > .column h1
{
    margin-left: 280px;
}
.main.csa > .column h2
{
    margin-left: 227px;
    line-height: 48px;
}
.main.csa > .column iframe
{
    border: none;
    height: 500px;
    left: 283px;
    overflow: hidden;
    position: relative;
    width: 760px;
}

.main.csa .nav
{
    position: absolute;
    top: 294px;
}

/* Main */
.main
{
    background: url('/images/bkg.png') no-repeat scroll bottom left;
    min-height: 530px;
}
.main.homepage
{
    margin: 1px 0;
    padding: 0 0 21px;
    overflow: hidden;
}
.main.explications, .main.captcha, .main.auth_form, .main.csa
{
    background-repeat: no-repeat;
    margin: 1px 0;
    padding: 0 0 21px;
    overflow: hidden;
}
.main.homepage h1
{
    margin-top: 6px;
}
.main ul
{
    font-size: 16px;
}

#page-header
{
    height: 250px;
    width: 960px;
}

.nav, .column
{
    float: left;
}
.nav
{
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin: 30px 55px 0 34px;
    width: 241px;
}
.nav .topic
{
    margin-left: 16px;
}
.nav li
{
    list-style-type: none;
    line-height: 21px;
    margin-top: 10px;
}
.nav li.new_group
{
    margin-top: 27px;
}
.main.homepage .nav
{
    margin-top: 37px;
}
.main.homepage .nav li.new_group
{
    margin-top: 26px;
}
.nav li a
{
    font-size: 21px;
}
.nav li.topic
{
    text-indent: -46px;
    margin-left: 26px;
}
.nav li.topic a
{
    background: url('/images/bullets/c_r.png') -16px -6px no-repeat;
    color: #e30521;
    font-size: 16px;
    padding: 3px 0 3px 30px;
}

.column
{
    width: 630px;
}
.column a
{
    color: #e30521;
    font-weight: bold;
}
.column > .tabs
{
    border-bottom: 1px solid #ec6a06;
}

.next_page, .actualite
{
    background: url('/images/bullets/c_r.png') 0 6px no-repeat;
    line-height: 42px;
    margin-top: 13px;
    margin-left: -55px;
    padding: 3px 0 3px 55px;
}
.actualite
{
    margin-top: 0;
}

.tabs
{
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: 42px;
    overflow: hidden;
}
.tabs li
{
    float: left;
    list-style-type: none;
    margin-right: 8px;
    padding: 5px 8px 3px;
    border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}
.tabs li:hover
{
    background-color: #fff4cc;
}
.tabs li.selected
{
    background-color: #ec6a06;
    color: #000;
}
.tabs a
{
    color: #222;
}
.tabs a:hover
{
    text-decoration: none;
}

.tab_contents
{
    background-color: #fff4cc;
    border-bottom: 1px solid #ec6a06; /*display:none;*/
    overflow: hidden;
    padding: 0 26px 26px;
    width: 578px;
}
.tab_contents ul li
{
    margin-top: 4px;
}
.tab_contents img
{
    margin-top: 8px;
    margin-right: 8px;
    max-height: 185px;
    max-width: 185px;
    vertical-align: middle;
}
.tab_contents .icons img
{
    margin-top: 0;
}

.tab_photos .image
{
    display: inline-block;
    height: 208px;
    margin-top: 8px;
    margin-right: 8px;
    padding-top: 6px;
    text-align: center;
    width: 208px;
}
.tab_project
{
    padding-top: 6px;
}

.tab_details.selected > a
{
    color: #fff;
}

.gallery
{
    display: block;
    padding-top: 22px;
    padding-bottom: 21px;
    padding-right: 0;
    width: 675px;
}
.gallery li
{
    float: left;
    list-style-type: none;
    margin-right: 5px;
}
.gallery img
{
    border: 2px solid #fff4cc;
}
.gallery img:hover
{
    border: 2px solid #e30521;
}

.group
{
    overflow: hidden;
}
.group ul li
{
    margin-top: 6px;
}

.column_2
{
    float: left;
    margin-top: -2px;
    width: 288px;
}
.column_3
{
    float: left;
    padding-right: 12px;
    width: 180px;
}
.column_2 li, .column_3 li
{
    clear: both;
    list-style-type: none;
    padding-top: 2px;
    padding-bottom: 2px;
}
.column_2.photos li
{
    margin-top: 28px;
}
.column_2.photos img
{
    float: left;
    height: 133px;
    margin-right: 8px;
    width: 100px;
}
.column_3.icons li
{
    padding-top: 0;
    padding-bottom: 0;
}

.icons
{
    margin-top: 5px;
}
.icons span
{
    display: inline-block;
    height: 30px;
    margin-right: 5px;
    text-align: center;
    vertical-align: middle;
    width: 34px;
}

.type_capacite_age
{
    font-weight: bold;
    margin-bottom: 0;
}

/* Footer */
.search
{
    background-color: #ec6a06;
    padding: 10px 13px 15px;
}
.search #form
{
    overflow: hidden;
}
.search #form .options
{
    float: left;
    padding-right: 15px;
}
.search #form .options *
{
    font-size: 16px;
}
.search #form .options label
{
    color: #fff;
    display: inline-block;
    text-align: right;
    width: 110px;
}
.search #form .options input[type="text"]
{
    width: 270px;
}
.search #form .options select
{
    width: 284px;
}
.search #form .options:first-child label
{
    display: inline-block;
    width: 150px;
}


.search_results
{
    background: #ec6a06;
    padding-top: 42px;
}
.search_results .number
{
    background-color: #f6a500;
    padding: 6px 10px 0;
}

.search_results li
{
    float: left;
    list-style-type: none;
    margin-left: 5px;
}

.search_results .tabs
{
    font-size: 21px;
    font-weight: bold;
    margin-top: -38px;
    margin-left: 8px;
    overflow: hidden;
}
.search_results .tabs li
{
    background-color: #fff;
    margin-right: 0;
    padding: 5px 10px;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.search_results .tabs li:hover
{
    background-color: #ffcb00;
}
.search_results .tabs li.selected
{
    background-color: #f6a500;
}
.search_results .tabs a
{
    color: #222;
}
.search_results .tabs a:hover
{
    text-decoration: none;
}

.search_results.list table
{
    background-color: #fff;
    border-bottom: 1px solid #f6a500;
    width: 100%;
}
.search_results.list tbody tr:nth-child(even)
{
    background-color: #fff4cc;
}
.search_results.list tbody tr:hover
{
    background-color: #ffcb00;
    cursor: pointer;
}

.search_results.list th, .search_results.list td
{
    padding: 6px 10px 5px;
    text-align: left;
}
.search_results.list th
{
    background-color: #f6a500;
}
.search_results.list td.infrastructures
{
    padding-top: 0;
    padding-bottom: 0;
    min-width: 340px;
}
.search_results.list td li img
{
    vertical-align: bottom;
}

.search_results p
{
    background-color: #ffcb00;
    font-weight: bold;
    margin-top: 0;
    padding: 21px;
    text-align: center;
}

#map_canvas
{
    border: 2px solid #FFCB00;
    height: 564px;
    overflow: hidden;
    position: relative;
    width: 956px;
}

.links
{
    background-color: #fff;
    border-top: 5px solid #f6a500;
    margin-top: 0;
    padding: 10px 0 21px 330px;
}

.info
{
    color: #ec6a06;
    cursor: help;
    font-weight: bold;
}
.info-contents
{
    background-color: #fff;
    border: 1px solid #ec6a06;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.75);
    color: #000;
    cursor: default;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-left: 130px;
    padding: 3px 0 3px 8px;
    position: absolute;
    width: 340px;
}
.info-contents > strong
{
    display: block;
}

/* CAPTCHA */
.main.captcha
{
    margin-bottom: 1px;
}
.main.captcha input
{
    background-color: #fff4cc;
    border: 2px solid #f6a500;
    font-size: 16px;
    padding: 3px 5px;
}
.main.captcha input:first-child
{
    width: 196px;
}
.main.captcha input[type="text"]
{
    margin-left: 0;
    margin-bottom: 13px;
    padding-top: 2px;
    width: 125px;
}
.main.captcha input[type="submit"]
{
    background-color: #ec6a06;
    border: medium none !important;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    font-weight: bold;
    margin-top: 4px;
    padding: 3px 5px;
    min-width: 100px;
}
.main.captcha
{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.main.captcha input[type="submit"]:hover
{
    color: #fff;
    background-color: #e30521;
}
p.captcha
{
    background: #fff;
    border: 2px solid #f6a500;
    display: inline-block;
    line-height: 0;
    margin-top: 19px;
    margin-left: 2px;
    padding: 1px;
}

.main .captcha
{
    margin-bottom: 26px;
}
.main .captcha p > img
{
    /*border: 2px solid #f6a500;*/
    margin: 0;
    padding: 3px;
    padding-left: 0;
}
.main .captcha p > a
{
    background-color: #ec6a06;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    margin-right: 3px;
    padding: 3px 10px;
    vertical-align: 22px;
}
.main .captcha p > a img
{
    border: medium none !important;
    height: 16px;
    vertical-align: -2px;
    width: 16px;
}
.main .captcha p > span
{
    padding-top: 10px;
}

/* AUTH FORMS */
.main.auth_form
{
    margin-bottom: 55px;
}
.main.auth_form input, .main.auth_form select
{
    border: 2px solid #ec6a06;
    font-size: 16px;
    padding: 3px 5px;
}
.main.auth_form select
{
    padding: 2px 5px;
}
.main.auth_form input[type="text"]
{
    width: 306px;
}
.main.auth_form input[type="submit"]
{
    background-color: #ec6a06;
    border: none !important;
    color: #222;
    cursor: pointer;
    font-weight: bold;
    margin-top: 21px;
    padding: 3px 21px;
}
.main.auth_form
{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.main.auth_form input[type="submit"]:hover
{
    color: #fff;
    background-color: #e30521;
}

.main.auth_form .captcha img
{
    border: 2px solid #ec6a06;
    margin-left: 2px;
}
.main.auth_form .captcha .button
{
    cursor: pointer;
    font-weight: normal;
    vertical-align: 95%;
}
.main.auth_form .captcha a
{
    margin-right: 3px;
}

.form
{
    margin-top: 34px;
}
.form div
{
    display: table-row;
    vertical-align: top;
}
.form div div
{
    display: table-cell;
    padding: 8px 0;
    vertical-align: top;
}
.form div div:first-child
{
    text-align: right;
    padding-top: 12px;
    padding-right: 10px;
    width: 230px;
}

fieldset
{
    border: none;
    padding: 0;
}
.tancard_group
{
    margin-right: 5px;
}
input.tancard
{
    margin: 0;
    margin-right: 1px;
    text-align: center;
    text-transform: uppercase;
    width: 10px !important;
}

em.help
{
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
}

input.error, textarea.error
{
    border: 2px solid #e30521 !important;
}
em.error, ul.error
{
    background-color: #e30521;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-left: 2px;
    padding: 1px 4px 2px;
    width: 312px;
}
ul.error li
{
    border-top: 2px solid #e30521;
    font-size: 14px;
    font-style: italic;
    list-style: none outside none;
}

#contenu ul { margin-left:21px; }
.main.homepage { background-image:none; }

